/* 2109 BIT */
.lrg-widget-bit {
    /* Colors */
    --color-light: #f3f5fc;
    --color-dark: #101114;
    --color-primary: #be272c;
    --color-secondary: #ffc107;

    /* Button */
    --button-color-text: var(--color-dark);
    --button-color-background: var(--color-secondary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/br/p/bit/2109-flip/img/header-bit.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-bit {
    z-index: 99999 !important;
}

/* Hedaer */
.lrg-widget-bit .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 16.5%;
    background-image: var(--image-header);
    background-size: 100%;
    background-repeat: no-repeat;
    border-bottom: 4px solid var(--color-primary);
    content: '\a0';
}

.lrg-widget-bit .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-bit .pf-widget-content {
        padding-top: 200px !important;
    }
}

.lrg-widget-bit .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-bit .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-bit .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

/* ================================================================= */

/* 2109 LSP */
.lrg-widget-lsp {
    /* Colors */
    --color-light: #f3f5fc;
    --color-dark: #101114;
    --color-primary: #239d01;
    --color-secondary: #334752;

    /* Button */
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/lb/p/lsp/2109-7-day-blitz/img/header-lsp-no-date.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-lsp {
    z-index: 99999 !important;
}

/* Hedaer */
.lrg-widget-lsp .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 16.5%;
    background-image: var(--image-header);
    background-size: 100%;
    background-repeat: no-repeat;
    border-bottom: 4px solid var(--color-primary);
    content: '\a0';
}

.lrg-widget-lsp .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-lsp .pf-widget-content {
        padding-top: 200px !important;
    }
}

.lrg-widget-lsp .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-lsp .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-lsp .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}

/* ================================================================= */

/* 2109 PBO */
.lrg-widget-pbo {
    /* Colors */
    --color-light: #f3f5fc;
    --color-dark: #101114;
    --color-primary: #4f00ff;
    --color-secondary: #269b15;

    /* Button */
    --button-color-text: var(--color-light);
    --button-color-background: var(--color-primary);

    /* Images */
    --image-header: url(https://d3bjnmbj12697.cloudfront.net/pb/p/pbo/2109-hyperboom/img/header-hyperboom.jpg);

    /* Fonts */
    --font-system: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/* Widget container */
.lrg-widget-pbo {
    z-index: 99999 !important;
}

/* Hedaer */
.lrg-widget-pbo .pf-widget-content::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 16.5%;
    background-image: var(--image-header);
    background-size: 100%;
    background-repeat: no-repeat;
    border-bottom: 4px solid var(--color-primary);
    content: '\a0';
}

.lrg-widget-pbo .pf-widget-content {
    padding-top: 25% !important;
    padding-bottom: 30px !important;
    background: var(--color-light) !important;
    font-family: var(--font-system) !important;
}

@media (min-width: 768px) {
    .lrg-widget-pbo .pf-widget-content {
        padding-top: 200px !important;
    }
}

.lrg-widget-pbo .pf-widget-headline {
    color: var(--color-dark) !important;
    font-weight: 700 !important;
}

.lrg-widget-pbo .pf-widget-body {
    color: var(--color-dark) !important;
}

.lrg-widget-pbo .pf-widget-btn {
    display: inline-block !important;
    margin: 0 auto !important;
    padding: 1.5rem 3rem !important;
    background-color: var(--button-color-background) !important;
    color: var(--button-color-text) !important;
    font-weight: 700 !important;
    font-size: 1.6em !important;
    line-height: 1.1 !important;
}